Subject: (urth) Explication of a few small points

From: David_Lebling <david_lebling at avid.com>
Date: Mon, 30 Mar 1998 09:21:03 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

A couple of quick notes:

mantis,

The "teratoid sign" in TBOTNS is our radiation warning symbol.

Damien Broderick,

Aunt Bella's vision is of a downdown street at night in our own time.
The "thousand carriage lamps" are of course auto headlamps.

This is an excellent essay, thought-provoking and complete. Didn't
someone report (somewhere in the archives) that Wolfe has said that no
one was murdered by Alden Weer in _Peace_?  Of course, this could be a
Clintonian evasion. (Weer didn't murder anyone, but through negligence,
or misadventure, or...)

     --viz
     (david_lebling at avid.com)

*More Wolfe info & archive of this list at http://www.urth.net/urth/